{
  "arch": "x86_64",
  "build": "cuda9.2_0",
  "build_number": 0,
  "constrains": [
    "ucx-proc * gpu"
  ],
  "depends": [
    "_openmp_mutex >=4.5",
    "cudatoolkit 9.2|9.2.*",
    "libgcc-ng >=7.3.0",
    "libstdcxx-ng >=7.3.0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "ucx",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1581034412494,
  "version": "1.7.0+g9d06c3a"
}